<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_acerca_de.xml" value="0.25" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_admin_usuarios.xml" value="0.18" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_array_adapter.xml" value="0.1" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_lista_adaptador.xml" value="0.33" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_login.xml" value="0.33" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_menu.xml" value="0.33" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_semana4_ejemplo1_fragment.xml" value="0.22" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_semana4_ejemplo2_act_fragment.xml" value="0.17916666666666667" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_semana4_ejemplo3_mapfragment.xml" value="0.18" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_semana5_sitiosfire.xml" value="0.1" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_spinner_adaptador.xml" value="0.1" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/activity_usuarios_insertar.xml" value="0.3146067415730337" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana4_ejemplo1_fragmento1.xml" value="0.25" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana4_ejemplo1_fragmento2.xml" value="0.35833333333333334" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana4_ejemplo2_fragmento1.xml" value="0.25" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana4_ejemplo2_fragmento2.xml" value="0.33" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana4_ejemplo3_fragmento1.xml" value="0.17916666666666667" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana4_ejemplo3_fragmento2.xml" value="0.18258426966292135" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana5_sitiofragmento1.xml" value="0.1" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/fragment_semana5_sitiofragmento2.xml" value="0.1" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/menubottom_ejemplo.xml" value="0.25" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/layout/recyclerview_item.xml" value="0.25" />
        <entry key="..\:/Personal/MisionTIC/Ciclo 4/misionticv14ejercicios/app/src/main/res/menu/menu_principal.xml" value="0.25" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>